[IPython-User] Problem with matplotlib when running within IPython

Jorge Scandaliaris jorgesmbox-ml@yahoo...
Wed Feb 9 01:39:18 CST 2011

2011/2/8 Brian Granger <ellisonbg@gmail.com>
> Jorge,
> Can you give more details about:
> * OS

Ubuntu 10.10, amd64

> * matplotlib backend

GtkAgg, but actually experienced the same problems while (shortly)
testing the WxAgg backend.

> * Python version

Python 2.6.6

> * IPython version

git sources, updated a couple of days ago. I am also running
matplotlib from svn. At a given point last year I started using
development versions to avoid a bug or get some functionality working
(I can't remember), and just kept using them this way

> Cheers,
> Brian

I hope you can give me some ideas.



More information about the IPython-User mailing list